/*     2461624 : 타이틀 텍스트      */
.title__2461624__ {font-size:0}
.title__2461624__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
/*.title__2461624__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#ffffff;font-size:0}*/

@media all and (min-width:768px){
	.title__2461624__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2461624__ p {padding-bottom:0px;font-size:40px}
	.title__2461624__ p:before {width:60px;height:5px}
}

/*     2461634 : BLANK 컨텐츠      */
.blank__2461634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2461634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461634__ {height:40px}
}

/*     2461644 : 버튼      */
.button__2461644__ {font-size:0}
.button__2461644__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2461644__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2461644__ a {font-size:18px;padding:10px 30px}
}

/*     2461654 : BLANK 컨텐츠      */
.blank__2461654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2461654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461654__ {height:5px}
}

/*     2461664 : 이미지 리스트 (타일형)      */
.img_tile__2461664__{margin:0px;}
.img_tile__2461664__:after {content:''; display:block; clear:both;} 
.img_tile__2461664__ * {box-sizing:border-box;}
.img_tile__2461664__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2461664__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2461664__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2461664__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2461664__ .item:last-child .figure:before{display:none;}
.img_tile__2461664__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2461664__ .caption {display:block; margin-top:10px;}
.img_tile__2461664__ .caption > span {display:block;}
.img_tile__2461664__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2461664__ .caption > span.content {color:#444;}

.text_sml__2461664__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2461664__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2461664__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2461664__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2461664__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2461664__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2461664__ .item {width:100%;}
.col_m_2__2461664__ .item {width:50%;}
.col_m_3__2461664__ .item {width:33.3333%;}
.col_m_4__2461664__ .item {width:25%;}
.col_m_1__2461664__ .item,
.col_m_2__2461664__ .item2n,
.col_m_3__2461664__ .item3n,
.col_m_4__2461664__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2461664__ .item,
	.col_m_2__2461664__ .item2n,
	.col_m_3__2461664__ .item3n,
	.col_m_4__2461664__ .item4n {clear:none;}

	.col_t_1__2461664__ .item {width:100%;}
	.col_t_2__2461664__ .item {width:50%;}
	.col_t_3__2461664__ .item {width:33.3333%;}
	.col_t_4__2461664__ .item {width:25%;}
	.col_t_5__2461664__ .item {width:20%;}
	.col_t_6__2461664__ .item {width:16.6666%;}
	.col_t_1__2461664__ .item,
	.col_t_2__2461664__ .item2n,
	.col_t_3__2461664__ .item3n,
	.col_t_4__2461664__ .item4n,
	.col_t_5__2461664__ .item5n,
	.col_t_6__2461664__ .item6n {clear:both;}
    .img_tile__2461664__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2461664__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2461664__{margin:0px 0px;}
	/*.img_tile__2461664__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2461664__ .figure {max-width:102px}
	.img_tile__2461664__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2461664__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2461664__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2461664__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2461664__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2461664__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2461664__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2461664__ .item,
	.col_t_2__2461664__ .item2n,
	.col_t_3__2461664__ .item3n,
	.col_t_4__2461664__ .item4n,
	.col_t_5__2461664__ .item5n,
	.col_t_6__2461664__ .item6n {clear:none;}

	.col_pc_1__2461664__ .item {width:100%;}
	.col_pc_2__2461664__ .item {width:50%;}
	.col_pc_3__2461664__ .item {width:33.3333%;}
	.col_pc_4__2461664__ .item {width:25%;}
	.col_pc_5__2461664__ .item {width:20%;}
	.col_pc_6__2461664__ .item {width:16.6666%;}
	.col_pc_9__2461664__ .item {width:11.1111%;}
	.col_pc_10__2461664__ .item {width:10%}
	.col_pc_1__2461664__ .item,
	.col_pc_2__2461664__ .item2n,
	.col_pc_3__2461664__ .item3n,
	.col_pc_4__2461664__ .item4n,
	.col_pc_5__2461664__ .item5n,
	.col_pc_6__2461664__ .item6n,
	.col_pc_9__2461664__ .item9n,
	.col_pc_10__2461664__ .item10n {clear:both;}
}

/*     2461674 : 실선      */
.solid_line__2461674__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2461674__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2461674__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2461674__ {height:20px}
}

/*     2461684 : BLANK 컨텐츠      */
.blank__2461684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2461684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461684__ {height:15px}
}

/*     2461694 : 버튼      */
.button__2461694__ {font-size:0}
.button__2461694__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2461694__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2461694__ a {font-size:18px;padding:10px 30px}
}

/*     2461704 : BLANK 컨텐츠      */
.blank__2461704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2461704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461704__ {height:5px}
}

/*     2461714 : 이미지 리스트 (타일형)      */
.img_tile__2461714__{margin:0px;}
.img_tile__2461714__:after {content:''; display:block; clear:both;} 
.img_tile__2461714__ * {box-sizing:border-box;}
.img_tile__2461714__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2461714__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2461714__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2461714__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2461714__ .item:last-child .figure:before{display:none;}
.img_tile__2461714__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2461714__ .caption {display:block; margin-top:10px;}
.img_tile__2461714__ .caption > span {display:block;}
.img_tile__2461714__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2461714__ .caption > span.content {color:#444;}

.text_sml__2461714__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2461714__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2461714__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2461714__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2461714__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2461714__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2461714__ .item {width:100%;}
.col_m_2__2461714__ .item {width:50%;}
.col_m_3__2461714__ .item {width:33.3333%;}
.col_m_4__2461714__ .item {width:25%;}
.col_m_1__2461714__ .item,
.col_m_2__2461714__ .item2n,
.col_m_3__2461714__ .item3n,
.col_m_4__2461714__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2461714__ .item,
	.col_m_2__2461714__ .item2n,
	.col_m_3__2461714__ .item3n,
	.col_m_4__2461714__ .item4n {clear:none;}

	.col_t_1__2461714__ .item {width:100%;}
	.col_t_2__2461714__ .item {width:50%;}
	.col_t_3__2461714__ .item {width:33.3333%;}
	.col_t_4__2461714__ .item {width:25%;}
	.col_t_5__2461714__ .item {width:20%;}
	.col_t_6__2461714__ .item {width:16.6666%;}
	.col_t_1__2461714__ .item,
	.col_t_2__2461714__ .item2n,
	.col_t_3__2461714__ .item3n,
	.col_t_4__2461714__ .item4n,
	.col_t_5__2461714__ .item5n,
	.col_t_6__2461714__ .item6n {clear:both;}
    .img_tile__2461714__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2461714__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2461714__{margin:0px 0px;}
	/*.img_tile__2461714__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2461714__ .figure {max-width:102px}
	.img_tile__2461714__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2461714__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2461714__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2461714__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2461714__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2461714__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2461714__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2461714__ .item,
	.col_t_2__2461714__ .item2n,
	.col_t_3__2461714__ .item3n,
	.col_t_4__2461714__ .item4n,
	.col_t_5__2461714__ .item5n,
	.col_t_6__2461714__ .item6n {clear:none;}

	.col_pc_1__2461714__ .item {width:100%;}
	.col_pc_2__2461714__ .item {width:50%;}
	.col_pc_3__2461714__ .item {width:33.3333%;}
	.col_pc_4__2461714__ .item {width:25%;}
	.col_pc_5__2461714__ .item {width:20%;}
	.col_pc_6__2461714__ .item {width:16.6666%;}
	.col_pc_9__2461714__ .item {width:11.1111%;}
	.col_pc_9__2461714__ .item:first-child {width:11.11%;}
	.col_pc_9__2461714__ .item5n {width:15%;}
	.col_pc_1__2461714__ .item,
	.col_pc_2__2461714__ .item2n,
	.col_pc_3__2461714__ .item3n,
	.col_pc_4__2461714__ .item4n,
	.col_pc_5__2461714__ .item5n,
	.col_pc_6__2461714__ .item6n,
	.col_pc_9__2461714__ .item9n {clear:both;}
}

/*     2461724 : 실선      */
.solid_line__2461724__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2461724__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2461724__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2461724__ {height:20px}
}

/*     2461734 : BLANK 컨텐츠      */
.blank__2461734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2461734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461734__ {height:15px}
}

/*     2461744 : 버튼      */
.button__2461744__ {font-size:0}
.button__2461744__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2461744__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2461744__ a {font-size:18px;padding:10px 30px}
}

/*     2461754 : BLANK 컨텐츠      */
.blank__2461754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2461754__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461754__ {height:5px}
}

/*     2461764 : 이미지 리스트 (타일형)      */
.img_tile__2461764__{margin:0px;}
.img_tile__2461764__:after {content:''; display:block; clear:both;} 
.img_tile__2461764__ * {box-sizing:border-box;}
.img_tile__2461764__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2461764__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2461764__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2461764__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2461764__ .item:last-child .figure:before{display:none;}
.img_tile__2461764__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2461764__ .caption {display:block; margin-top:10px;}
.img_tile__2461764__ .caption > span {display:block;}
.img_tile__2461764__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2461764__ .caption > span.content {color:#444;}

.text_sml__2461764__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2461764__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2461764__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2461764__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2461764__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2461764__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2461764__ .item {width:100%;}
.col_m_2__2461764__ .item {width:50%;}
.col_m_3__2461764__ .item {width:33.3333%;}
.col_m_4__2461764__ .item {width:25%;}
.col_m_1__2461764__ .item,
.col_m_2__2461764__ .item2n,
.col_m_3__2461764__ .item3n,
.col_m_4__2461764__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2461764__ .item,
	.col_m_2__2461764__ .item2n,
	.col_m_3__2461764__ .item3n,
	.col_m_4__2461764__ .item4n {clear:none;}

	.col_t_1__2461764__ .item {width:100%;}
	.col_t_2__2461764__ .item {width:50%;}
	.col_t_3__2461764__ .item {width:33.3333%;}
	.col_t_4__2461764__ .item {width:25%;}
	.col_t_5__2461764__ .item {width:20%;}
	.col_t_6__2461764__ .item {width:16.6666%;}
	.col_t_1__2461764__ .item,
	.col_t_2__2461764__ .item2n,
	.col_t_3__2461764__ .item3n,
	.col_t_4__2461764__ .item4n,
	.col_t_5__2461764__ .item5n,
	.col_t_6__2461764__ .item6n {clear:both;}
    .img_tile__2461764__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2461764__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2461764__{margin:0px 0px;}
	/*.img_tile__2461764__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2461764__ .figure {max-width:102px}
	.img_tile__2461764__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2461764__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2461764__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2461764__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2461764__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2461764__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2461764__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2461764__ .item,
	.col_t_2__2461764__ .item2n,
	.col_t_3__2461764__ .item3n,
	.col_t_4__2461764__ .item4n,
	.col_t_5__2461764__ .item5n,
	.col_t_6__2461764__ .item6n {clear:none;}

	.col_pc_1__2461764__ .item {width:100%;}
	.col_pc_2__2461764__ .item {width:50%;}
	.col_pc_3__2461764__ .item {width:33.3333%;}
	.col_pc_4__2461764__ .item {width:25%;}
	.col_pc_5__2461764__ .item {width:20%;}
	.col_pc_6__2461764__ .item {width:16.6666%;}
	.col_pc_9__2461764__ .item {width:8%;}
	.col_pc_1__2461764__ .item,
	.col_pc_2__2461764__ .item2n,
	.col_pc_3__2461764__ .item3n,
	.col_pc_4__2461764__ .item4n,
	.col_pc_5__2461764__ .item5n,
	.col_pc_6__2461764__ .item6n,
	.col_pc_9__2461764__ .item9n {clear:both;}
}

/*     2461774 : BLANK 컨텐츠      */
.blank__2461774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2461774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461774__ {height:34px}
}

/*     2461784 : 타이틀 텍스트      */
.title__2461784__ {font-size:0}
.title__2461784__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2461784__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2461784__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2461784__ p {padding-bottom:30px;font-size:40px}
	.title__2461784__ p:before {width:60px;height:5px}
}

/*     2461794 : 장문 텍스트      */
.textarea__2461794__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2461794__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2461794__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2461794__ {padding:40px;border-radius:20px;}
	.textarea__2461794__ p {font-size:18px}
	.textarea__2461794__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2461794__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2461804 : BLANK 컨텐츠      */
.blank__2461804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2461804__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461804__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461804__ {height:60px}
}


/*     2461814 : 타이틀 텍스트      */
.title__2461814__ {font-size:0}
.title__2461814__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2461814__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2461814__.style_top p {padding-top:10px}
.title__2461814__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2461814__.style_right p {padding-right:14px}
.title__2461814__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2461814__.style_bottom p {padding-bottom:12px}
.title__2461814__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2461814__.style_left p {padding-left:14px}
.title__2461814__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2461814__.style_circle1 p {padding-left:18px}
.title__2461814__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2461814__.style_circle2 p {padding-left:18px}
.title__2461814__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2461814__ p {font-size:30px}
	.title__2461814__.style_top p:before {width:20px}
	.title__2461814__.style_right p:before {height:20px}
	.title__2461814__.style_bottom p:before {width:20px}
	.title__2461814__.style_left p:before {height:20px}
}

/*     2461824 : BLANK 컨텐츠      */
.blank__2461824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2461824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461824__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461824__ {height:20px}
}


/*     2461834 : 장문 텍스트      */
.textarea__2461834__ p {
	display:inline-block;margin:0;padding:0;background:#f6f6f6;border-radius:5px;padding:5px;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
	.textarea__2461834__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2461834__ p {font-size:18px;border-radius:10px;padding:5px 15px;}
	.textarea__2461834__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#5da02c}
	.textarea__2461834__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2461844 : BLANK 컨텐츠      */
.blank__2461844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2461844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461844__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461844__ {height:30px}
}


/*     2461854 : 장문 텍스트      */
.textarea__2461854__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2461854__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2461854__ p {font-size:18px}
	.textarea__2461854__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2461854__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2461864 : BLANK 컨텐츠      */
.blank__2461864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2461864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461864__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461864__ {height:30px}
}


/*     2461874 : 이미지 리스트 (타일형)      */
.img_tile__2461874__ {overflow:hidden;}
.img_tile__2461874__ .img_inner {margin:0 -5px}
.img_tile__2461874__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2461874__ * {box-sizing:border-box}
.img_tile__2461874__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2461874__ .item a {display:block}
.img_tile__2461874__ .figure {display:block}
.img_tile__2461874__ .figure img {vertical-align:top}
.img_tile__2461874__ .caption {display:block;margin-top:10px}
.img_tile__2461874__ .caption > span {display:block}
.img_tile__2461874__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2461874__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2461874__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2461874__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2461874__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2461874__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2461874__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2461874__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2461874__ .item {width:100%}
.col_m_2__2461874__ .item {width:50%}
.col_m_3__2461874__ .item {width:33.3333%}
.col_m_4__2461874__ .item {width:25%}
.col_m_1__2461874__ .item,
.col_m_2__2461874__ .item2n,
.col_m_3__2461874__ .item3n,
.col_m_4__2461874__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2461874__ .item,
	.col_m_2__2461874__ .item2n,
	.col_m_3__2461874__ .item3n,
	.col_m_4__2461874__ .item4n {clear:none}

	.col_t_1__2461874__ .item {width:100%}
	.col_t_2__2461874__ .item {width:50%}
	.col_t_3__2461874__ .item {width:33.3333%}
	.col_t_4__2461874__ .item {width:25%}
	.col_t_5__2461874__ .item {width:20%}
	.col_t_6__2461874__ .item {width:16.6666%}
	.col_t_1__2461874__ .item,
	.col_t_2__2461874__ .item2n,
	.col_t_3__2461874__ .item3n,
	.col_t_4__2461874__ .item4n,
	.col_t_5__2461874__ .item5n,
	.col_t_6__2461874__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2461874__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2461874__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2461874__ .caption {margin-top:15px}
	.img_tile__2461874__ .caption > span.content {margin-top:10px}
.img_tile__2461874__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2461874__ .figure img {min-width:300px;}

	.text_sml__2461874__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2461874__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2461874__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2461874__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2461874__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2461874__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2461874__ .item,
	.col_t_2__2461874__ .item2n,
	.col_t_3__2461874__ .item3n,
	.col_t_4__2461874__ .item4n,
	.col_t_5__2461874__ .item5n,
	.col_t_6__2461874__ .item6n {clear:none}

	.col_pc_1__2461874__ .item {width:100%}
	.col_pc_2__2461874__ .item {width:50%}
	.col_pc_3__2461874__ .item {width:17.5%}
	.col_pc_4__2461874__ .item {width:25%}
	.col_pc_5__2461874__ .item {width:20%}
	.col_pc_6__2461874__ .item {width:16.6666%}
	.col_pc_9__2461874__ .item {width:11.1111%}
	.col_pc_1__2461874__ .item,
	.col_pc_2__2461874__ .item2n,
	.col_pc_3__2461874__ .item3n,
	.col_pc_4__2461874__ .item4n,
	.col_pc_5__2461874__ .item5n,
	.col_pc_6__2461874__ .item6n, 
	.col_pc_9__2461874__ .item9n {clear:both}
}

/*     2461884 : BLANK 컨텐츠      */
.blank__2461884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2461884__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461884__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461884__ {height:120px}
}


/*     2461894 : 버튼형 타이틀      */
.button_title__2461894__ {font-size:0}
.button_title__2461894__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2461894__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2461894__ p {font-size:20px;padding:15px 30px;}
}

/*     2461904 : BLANK 컨텐츠      */
.blank__2461904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2461904__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461904__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461904__ {height:20px}
}


/*     2461914 : 이미지      */
.img__2461914__ {max-width:100%}
.img__2461914__ * {box-sizing:border-box}
.img__2461914__ a {display:block;vertical-align:top}
.img__2461914__ img {width:px;vertical-align:top}

/*     2461924 : BLANK 컨텐츠      */
.blank__2461924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2461924__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461924__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461924__ {height:60px}
}


/*     2461934 : 버튼형 타이틀      */
.button_title__2461934__ {font-size:0}
.button_title__2461934__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2461934__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2461934__ p {font-size:20px;padding:15px 30px;}
}

/*     2461944 : BLANK 컨텐츠      */
.blank__2461944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2461944__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2461944__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2461944__ {height:20px}
}


/*     2461954 : 이미지      */
.img__2461954__ {max-width:100%}
.img__2461954__ * {box-sizing:border-box}
.img__2461954__ a {display:block;vertical-align:top}
.img__2461954__ img {width:px;vertical-align:top}

